# Désactive le fonctionnement asynchrone de messenger en mode dev
# > commenter pour tester avec un fonctionnement asynchrone
#   (dans ce cas, la commande `messenger:consume async` doit être en cours d'exécution)
framework:
    messenger:
        transports:
            # https://symfony.com/doc/current/messenger.html#transport-configuration
            async: 'sync://'
            failed: 'sync://'
